@charset "utf-8";
/* CSS Document */

body			{overflow-x:hidden;background: #000000}

.tshadowblack	{text-shadow:0px 0px 5px rgba(0,0,0,.9);}

.tshadowblack2	{text-shadow:0px 0px 8px rgba(0,0,0,1);}

.pointer		{	cursor: pointer}

.smoothfade		{border:1px solid transparent;}


#logo		{	width:1000px;height:40px;position: absolute;left:50%;margin-left: -500px;
				z-index: 100;top:0px;display: none;
				background: rgba(0,0,0,0.7);padding:15px;
				box-shadow:0px 0px 8px rgba(0,0,0,0.5);
				border-bottom:1px solid rgba(255,255,255,0.1);
				border-left:1px solid rgba(255,255,255,0.1);
				border-right:1px solid rgba(255,255,255,0.1);}


#content	{	background: rgba(0,0,0,0.7);width:1000px;padding:15px;position: absolute;
				left:50%;margin-left: -500px;z-index: 100;bottom:0px;display: none;
				box-shadow:0px 0px 8px rgba(0,0,0,0.5);
				border-top:1px solid rgba(255,255,255,0.1);
				border-left:1px solid rgba(255,255,255,0.1);
				border-right:1px solid rgba(255,255,255,0.1);}